<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
  <head>
    <title>Whatuni privacy notice</title>
    <meta name="ROBOTS" content="noindex,follow" />
    <meta name="apple-itunes-app" content="app-id=1267341390"/>
    <link rel="stylesheet" href="/wu-cont/cssstyles/jquery.smartbanner.css" type="text/css" media="screen">
    <meta id="viewport" name="viewport" content="width=device-width; initial-scale=1.0; user-scalable=no; maximum-scale=1.0;">
    <meta name="content-type" content="text/html; charset=utf-8" /> 
	<link rel="shortcut icon"  href="/wu-cont/images/icons/wuicon.ico" type="x-icon" />
      <link rel="stylesheet" href="/wu-cont/cssstyles/whatuni-screens-wu250619.css" media="screen" />
      <!--<link rel="stylesheet" type="text/css" href="http://css.content-wu.com/wu-cont/cssstyles/whatuni-screens-wu524.css" media="screen" />-->
      <!--[if lt IE 7]>
        <link rel="stylesheet" type="text/css" href="/degrees/css/whatuni/whatuniscreen_ie6hacks.css" media="screen" />	
      <![endif]-->
      <!--[if IE 6]><script type="text/javascript" src="<%=request.getContextPath()%>/js/DD_belatedPNG.js"></script>
        <script type="text/javascript">
          DD_belatedPNG.fix('img' );
        </script><![endif]-->
      <!--[if IE 7]>	
      <link rel="stylesheet" type="text/css" href="/degrees/css/whatuni/whatuniscreen_ie7hacks.css" media="screen" />
      <![endif]-->      
      <script type="text/javascript" language="javascript" src="/wu-cont/js/home/jqueryv3.5.1.min.js"> </script>
      <script type="text/javascript" language="javascript" src="/wu-cont/js/jquery/jquery.smartbanner.js"></script> 
      <script type="text/javascript" language="javascript">
      $.smartbanner({});
      </script>
      <script type="text/javascript" src='/wu-cont/js/jquery/jquery.scrollto.js'></script>
      <script type="text/javascript" src='/wu-cont/js/app/appFaqPage_wu577.js'></script>
	  <script type="text/javascript" src='/wu-cont/js/privacyTc/wu_privacyAndTcJs_20201110.js'></script>
      <!-- END GOOGLE ANALYTICS CALL -->
  </head>
  <body id="www-whatuni-com" style="background:#fff";>
    <div id="terms">
       <div class="logo"><a title="Whatuni home" href="https://www.whatuni.com">Whatuni.com</a></div>
         <!--Modified the content by Hema.S Nov_23_2017 -->
      <div class="skp_cnt">
      <div class="panel_lft">
      <!--<h3>Basic - So you don't have to be</h3>-->
        <ul class="nav nav-pills nav-stacked">
		  <li role="presentation"><a href="#navlnk1">Collecting and using your personal data</a></li>
		  <li role="presentation"><a href="#navlnk1a">Cookies</a></li>
		  <li role="presentation"><a href="#navlnk1b">Anonymised analytics and insights</a></li>
		  <li role="presentation"><a href="#navlnk1c">Geographical data and geotargeting</a></li>
		  <li role="presentation"><a href="#navlnk1d">Mobile app specific settings</a></li>
          <li role="presentation"><a href="#navlnk2">Storing your data</a></li>
          <li role="presentation"><a href="#navlnk3">How long will you keep my information for?</a></li>
          <li role="presentation"><a href="#navlnk4">Your rights</a></li>
		  <li role="presentation"><a href="#navlnk16">Marketing and Email newsletters</a></li>
		  <li role="presentation"><a href="#navlnk12a">Market Research, Surveys and Competitions</a></li>
		  <li role="presentation"><a href="#navlnk17">Multimedia Content</a></li>
          <li role="presentation"><a href="#navlnk18">Social Media</a></li>
		  <li role="presentation"><a href="#navlnk5">Sharing your data with partners</a></li>
          <li role="presentation"><a href="#navlnk6">Links to other websites</a></li>
          <li role="presentation"><a href="#navlnk7">Changes to Privacy Notice</a></li>
          <li role="presentation"><a href="#navlnk8">Further questions</a></li>
		  <!--<li role="presentation"><a href="#navlnk9">Site Specific Privacy Notice</a></li> -->   
          <!--<li role="presentation"><a href="#navlnk9">Video Content</a></li> -->
          <li role="presentation"><a href="#navlnk10">What personal data do we collect?</a></li>
		  <li role="presentation"><a href="#navlnk11">How we process your data</a></li>
          <li role="presentation"><a href="#navlnk12">Consent options</a></li>
		  <!--<li role="presentation"><a href="#navlnk12a">Market Research, Surveys and Competitions</a></li> -->
          <li role="presentation"><a href="#navlnk13">Data sharing</a></li>	
          <li role="presentation"><a href="#navlnk14">Open days booking</a></li>
          <li role="presentation"><a href="#navlnk15">Destinations Tool</a></li>			  		  
        </ul>
      </div>
      <div class="clear-1 pr_plcy panel_rgt">
        <h2 class="lorange mb-10">Privacy Notice</h2>
        <!-- <h2 class="lorange mb-10">1.Introduction</h2> -->
        <p>Last update 25th June 2020</p>
        <p>This privacy notice has been compiled to help you understand why we ask you for your personal information when you use one of our websites and how we will store and use this information.</p>
        <p>IDP Connect Limited, an IDP Education owned company, is the principal company and the Data Controller in the IDP Connect Group of companies (Hotcourses Pty Ltd (Australia), IDP Connect Inc (North America) and Complete University Guide).</p>
        <p>At the heart of our work is helping you and other users find suitable courses and learning providers. This is defined as our Legitimate Business Interest. We process your personal data to help you make informative decisions when selecting courses and learning providers. We do that by:</p>
		
		<ul class="mb-10 pb-20 pp_disc">
          <li class="pb-5">Providing extensive educational information</li>
		  <li class="pb-5">Providing advertising and promotional opportunities for education providers</li>
		  <li class="pb-5">Providing features to enable users to directly contact education providers</li>
          <li class="pb-5">Recommending things which we think you'll like, such as courses and learning providers</li>
          <li class="pb-5">Notifying you about things you've told us you like, such as a new course in your local area</li>
          <li class="pb-5">Personalising sections of our websites to your preferences</li>
          <li class="pb-5">Dealing with any requests you make or content you submit</li>  
          <li class="pb-5">Getting in touch if we need to tell you about something, like a change to our policies or issues with our service</li>  
		  <li class="pb-5">Monitoring usage and performance in order to improve the services we offer.</li>  
		</ul>
        <p>This privacy notice applies to all our website and app users regardless of location, whether registered or not, including people responding to surveys, competitions and writing reviews. We refer to all registered users as "members of our community".</p>      
        <p>Keeping your information safe and private is very important to us. All our services are designed with privacy and security in mind. We will never sell your personal information to any third party.</p>
		<h2 class="lorange mb-10" id="navlnk1">Collecting and using your personal data</h2>
		<p>You can browse our websites without providing any personal information. However, to use some of our enhanced functionality we sometimes ask for additional information in order to process your request. Examples include:</p>
		<ul class="mb-10 pb-20 pp_disc">
		  <li class="pb-5">Providing your name, email, and contact details to request a prospectus or make an enquiry to an education provider.</li>
		  <li class="pb-5">Providing your name, email address, and preferences to create an account to receive email newsletters and save your preferences.</li>
		  <li class="pb-5">Providing your name, contact details, and education history to engage with offline education counselling services.</li>
		</ul>		
		<p>The details we request for each piece of enhanced functionality will depend on what is required to perform the action. For example:</p>
		<ul class="mb-10 pb-20 pp_disc">
		  <li class="pb-5">If we need to contact you by email, we will request your email address.</li>
		  <li class="pb-5">If we tailor your experience by displaying available courses, we will ask for your preferred start date.</li>		  
		</ul>
		<p>Details of why we collect each piece of information is displayed clearly next to the field used to enter the data.</p>
		<p>A full list of the data collected by each website is available on the site-specific data collection notice.</p>
		<p>We also collect some technical information while you use our websites. For example, information on the type of browser you use and your IP address. This information is used to maintain and monitor the performance of our websites.</p>
		<h2 class="lorange mb-10" id="navlnk1a">Cookies</h2>
		<p>We use cookies on our websites to provide login and preferences functions, and to collect anonymised data on user interactions. For example, we use cookies to:</p>
		<ul class="mb-10 pb-20 pp_disc">
		  <li class="pb-5">Keep you logged into the website.</li>
		  <li class="pb-5">Understand and save your user preferences for future personalised experience and to allow us to deliver the type of content and products in which you are most interested.</li>
		  <li class="pb-5">Compile anonymised data about site traffic and site interactions in order to offer better site experiences and tools in the future. We use tools such as Google Analytics, IDP Connect Insights, and the IDP Connect Enrolment Matcher Tool to do this.</li>
		  <li class="pb-5">To provide targeted content and advertising based on your preferences and previous interactions. We work with third-party companies to provide targeted advertising. Personal data is not shared with these companies. Further details of the companies we work with are available within our Cookie Policy.</li>	  
		</ul>
		<p>Personal information is never held on any of our first-party cookies.</p>
		<p>You can choose to have your computer block some or all cookies for you. You do this through your browser settings. Each browser is a little different, so look at your browser's Help menu to learn the correct way to modify your cookies.</p>
		<p>If you disable cookies, some advanced features will be disabled and some of our services may not function as intended.</p>
		<p>You can read more about how we use cookies on our Cookie Policy.</p>
		<h2 class="lorange mb-10" id="navlnk1b">Anonymised analytics and insights</h2>
		<p>Occasionally, we will ask for additional information to help us monitor the reach and effectiveness of our services. For example, when creating an account, we may ask for your country of residence or postcode. This data will only ever be used in an anonymised format to help us demonstrate the effectiveness and improve the products and services we offer.</p>
		<p>We use Google Analytics to log review aggregated use data across all our websites. No personal data is shared with Google Analytics.</p>
		<h2 class="lorange mb-10" id="navlnk1c">Geographical data and geotargeting</h2>
		<p>As with all websites, your IP address is sent to us each time a webpage is viewed. For some functionality we use this, along with geo-location information provided by your browser to provide location-specific content within our websites and apps. When you browse our website or use our apps your IP address and location information is stored on our system anonymously unless you are a registered user in which case it will be possible to link it to your profile. This link will only exist temporarily and will be removed three months after your visit. We will not use this information to identify you personally. We use location data for analytics purposes, in order to understand the locations our products are successful in and to ultimately, deliver a better service. You can stop sharing this information by changing your browser settings.</p>
		<h2 class="lorange mb-10" id="navlnk1d">Mobile app specific settings</h2>
		<p>We offer push notifications, location based services, and targeting advertising through our apps. When you first use one of our apps, you will be asked whether you want to turn-on these services. You can opt-out of these services at any time using the changing the permissions through your device settings.</p>	 
		<h2 class="lorange mb-10" id="navlnk2">Storing your data</h2>
			<p>The personal data you provide is stored in a secure hosting environment based in the UK. We employ a range of technology and procedures to ensure that this data is secure, including encryption, anti-virus and anti-malware software, intrusion detection, company-wide data usage policies, and mandatory security and privacy staff training.</p>
			<p>Your data is not stored outside EU however it may be accessed by one of our principal companies based in USA, India or Australia if they need to provide you with a service on our behalf. To ensure your data is secure and we comply with our privacy obligation, we have data sharing agreements and security operational and technical measures in place with these companies.</p>        
		<h2 class="lorange mb-10" id="navlnk3">How long will you keep my information for?</h2>       
			<p>We will keep your data for as long as we are required to, either:</p>              
			<ul class="mb-10 pb-20 pp_disc">
			  <li class="pb-5">By law, for example to meet financial regulations relating to payments</li>
			  <li class="pb-5">For as long as we require the data to provide a service to you</li>          
			</ul>
			<p>Personal data is deleted in accordance with our internal retention policy. All identifiable personal data is deleted three years following your last interaction with this website, for users registering from within the UK, and after two years for international markets.</p>
		<h2 class="lorange mb-10" id="navlnk4">Your rights</h2>
		   <p><b>Reviewing and updating your data</b></p>
			 <p>You can update the information we store on your behalf by logging into your website account and updating your profile. If you were not assigned a password when creating your account, you can request a new password online by selecting the 'forgotten password' option. If you do not have access to this account, you can request a data update by contacting the Privacy Manager.</p>
			 <p>In line with the privacy regulations across the world, including GDPR (European Union) and CCPA (California, USA), you have the following rights:</p>
		   <p><b>The right to be informed</b></p>
			 <p>You have the right to be informed why and how we collect your personal data, how we will use this information, who we share it with, what are the security measures we take to protect this information and what are your individual rights.  We will publish this information in this Privacy Notice.</p>
		   <p><b>The right of access</b></p>
			 <p>You have the right to access the information we hold for you by logging into your online profile, if you require a permanent record you can download this information in PDF format from our website. Alternatively you can make an offline Subject Access Request by contacting the Privacy Manager.</p>
		   <p><b>The right to rectification</b></p>
			 <p>You have the right for inaccurate or incomplete data we hold to be updated. You can make a request to have your data updated through the Privacy Manager.</p>
		   <p><b>The right to erasure</b></p>
			 <p>You have the right to be forgotten at any point by contacting the Privacy Manager or emailing <mailto> <a href="mailto:delete@idp-connect.com">delete@idp-connect.com</a>. At your request, we will remove all the data we have for you which we are not required legally to retain.</p>
		   <p><b>The right to restrict processing</b></p>
			 <p>You have the right to restrict processing when you have exercised one of the above rights and it may take some time to process that request. For example: when you contact us to update your details you have the right to request restriction until your details are updated.</p>
		   <p><b>Right to withdraw consent</b></p>
			 <p>For the processing activities where we have asked you for consent, you have the right to withdraw this consent at any point by clicking on the unsubscribe link in any email we send you, or by updating your profile in the application or by contacting the Privacy Manager.</p>
		   <p><b>The right to object</b></p>
			 <p>You can object to the processing of your personal data at any point by contacting the Privacy Manager. There may be instances where we may not be able to fulfil those requests, but we will provide you with an explanation when replying back to you.</p>
		   <p><b>Right to not be subject to automated decisions and profiling</b></p>
			 <p>None of our processing activities are purely automated. There are instances where we process data to analyse or predict behaviour but we will ask you for explicit consent when this processing will involve your personal data.</p>
		   <p><b>Right to data portability</b></p>
			 <p>If you have provided us with your personal data with consent or under the contact obligations, you have the right to request the data you have provided to us in a machine-readable format should you decide to move to another data controller.</p>
		<h2 class="lorange mb-10" id="navlnk16"> Marketing and Email newsletters</h2>
          <p>As industry experts, it is our primary objective to help you with your educational journey. As part of this, we offer a number of subscription options for you to choose from.</p>
		  <p>You have the following two marketing options sent directly from us:</p>
		  <ul class="mb-10 pb-20 pp_disc">
		  <li class="pb-5"><b>Newsletters</b> - inspiring emails from our editorial team, providing you with the latest university news, tips and guides.</li>
		  <li class="pb-5"><b>University Updates</b>-  emails sent from us providing  news and updates of course information, open days, events and scholarships from universities and partners that match your interests. You will receive these newsletters based on your course, institution or location search history. We will not share your personal data with these institutions. We will only partner with carefully selected education sector institutions that have compatible activities and can help you with your journey. You can withdraw your consent at any point by logging in to our website and going to your profile page.</li>
		</ul>	
		<p><b>Marketing options from our partner institutions</b></p>
		<p>When you use our applications you may also be invited to subscribe to our partner's (Universities) marketing directly.  When this option is available there will be a consent box on the relevant form with a link to the partner's Privacy Notice. Before subscribing please read the Privacy Notice of the partner as they are acting as a separate data controller and may have different processing activities and retention schedules to our own.</p> 
        <p>If you give consent to a University, you will need to contact the University directly to subsequently withdraw your consent or change your preferences.  You can find out which universities you have subscribed to by accessing your profile page when you are logged in to your account.</p>
		<p>For more details please contact us via the contact details provided in this Notice.</p>
        <h2 class="lorange mb-10" id="navlnk12a">Market Research, Surveys and Competitions</h2>
			<p>To be able to offer you beneficial services and products, or to advise our partners on your educational preferences, we often run surveys and market research campaigns which you can choose to take part in.</p>
			<p>The data collection, use and storage vary depending on the focus of the research. Before supplying any personal information and for more details on the research we are conducting,  please read the privacy note included on each survey or survey invitation you receive from us. We currently run surveys using a 3rd party platform called Typeform.</p>
			<p>For market research, we may engage a specialist company to conduct the research on our behalf and they may have access to your personal data. We will take all steps necessary to protect your personal data throughout the research period and either randomise it or delete it when it is no longer required. </p> 	
            <p>To reward people for taking part in our surveys, market research or social media engagement campaigns we often run competitions.  If you would like to take part in such a competition, we will ask you to enter an email address. We will only use this information to contact you if you are the competition winner and to arrange prize delivery. We will delete all personal information collected as part of a competition 1 month following the competition closing date.</p>
			<h2 class="lorange mb-10" id="navlnk17">Multimedia Content</h2>
			<p>As part of multimedia production activities, IDP Connect processes personal data on the basis of consent. There are a number of instances when we may ask you to take part in a video or appear in a photograph:</p>
			<p><b>Student Events (organised or attended by our team)</b></p>
			<p>Video and photo materials recorded at the event are used to stream the event live and/or promote future events. Some of these events will be featured in an article published on our websites and use video and photographic material from the event.</p>
			<p><b>Promotional Video Production Events (commissioned by our clients)</b></p>
			<p>These videos and photographs are used to promote a specific university and highlight certain aspects of the facilities the university has to offer.</p>
			<p><b>Review videos (recorded by our review collection team or supplied by you directly)</b></p>
			<p>These videos are produced to give our users an independent view of your student experience.</p>
			<p>Each time we record a video, or take a photograph, we will ask for your consent and provide you with a form containing specific information about the filming/photoshoot event. Please read all the information before signing.</p>
        <h2 class="lorange mb-10" id="navlnk18">Social Media</h2>   
		<p>We use social media to make our editorial content more accessible and interact with you. You can engage with us by reading, sharing and commenting on our posts. You can also share any article that has that option on your social media page. When creating a post or leaving comments on a post, please do not leave any personal details as these posts are made public and anyone can see them. Instead, if you need to ask a more specific question, please send us a private message. Private messages will be stored for 1 year and will not be shared with anyone outside our company.</p>
		<p>When you log in to our websites using Facebook credentials, we will create a user account for you using your details from Facebook. This is necessary as some of the features like making an enquiry or downloading prospectuses are only available to registered users.</p>
		<p>You can stop sharing this information with us directly from your Facebook account. Please note this will not delete the data we have already received (name, email address or profile picture).</p>
		<p>When contacting us via social media platforms please familiarise yourself with the privacy notice of that platform.</p>
		<h2 class="lorange mb-10" id="navlnk5">Sharing your data with partners</h2>
			<p>We work with a range of learning providers that either advertise courses on our platforms or offer services relevant to your educational research journey. </p>
			<p>Your personal data will only be shared with learning providers you have chosen to engage with via our websites. For example, when you make an enquiry or a prospectus request to an institution, your details relating to that enquiry will be provided to the institution so that they may answer your enquiry directly.</p>
			<p>We also provide anonymised site usage data to providers to enable them to monitor enrolment from users who use our websites.</p>
			<p>If you take part in one of our market research campaigns or surveys, we will never share your personal data with our partners, we only share aggregated data that cannot identify you individually. 
			   Our data handling procedures ensure your personal data is protected through the service you receive from us. Furthermore, we have data sharing agreements in place with our partners to make sure they apply security operational and technical measures when processing your personal information. 
            </p>        
		<h2 class="lorange mb-10" id="navlnk6">Links to other websites</h2>
			<p>On our website there are lots of links to course provider websites. This privacy notice does not cover these links. We encourage you to read the privacy statements on the other websites you visit.</p>        
		<h2 class="lorange mb-10" id="navlnk7">Changes to the Privacy Notice</h2>
			<p>The date of the most recent version will appear on the top of this page. From time to time we may be updating this Privacy Notice, please review it each time you are to submit personal information. If we make any significant changes to this notice we will send you an email informing you of these amendments. If you do not agree with these changes please do not use our websites to provide personal information. You can also delete your account at any time - please see your rights section.</p>
		<h2 class="lorange mb-10" id="navlnk8">Further questions</h2>
			<p>If you have any questions or complaints regarding your personal data, please contact the Privacy Manager at the address below:</p>
			<p>Privacy Manager<br/>
			  IDP Connect Ltd<br/>
			  First Floor, Bedford House, Fulham Green<br/>
			  69-79 Fulham High Street<br/>
			  London <br/>
			  SW6 3JW<br/>			  
			  <a href="mailto:privacy@idp-connect.com">privacy@idp-connect.com</a>
			</p>        
			<p>If you feel the Privacy Manager has not dealt with your enquiry promptly or correctly, you have the right to complain to the ICO <a href="https://ico.org.uk/make-a-complaint/" target="_blank">https://ico.org.uk/make-a-complaint/</a></p>
		<h2 class="lorange mb-10" id="navlnk9">Site Specific Privacy Notice</h2>
		    <p>The following section provides information on the collection and processing of personal data specific to the Whatuni application, accessed via the app or via the website.</p>
		    <p>This site is available at <a href="https://www.whatuni.com">https://www.whatuni.com.</a></p>
			<p>The site is intended for use by users aged 13 years and over. Users under this age are not allowed to create an account on the website. If you are under 16 years of age and want to register with Whatuni services, you must discuss this privacy notice with a parent or guardian before signing up for the service.</p>			
			<p>Your Whatuni user account can also be used to log into the Whatuni mobile app which you can download for free.</p>
			<p>You will need to register with Whatuni to get a full range of services such as sending enquiries, ordering prospectuses, shortlisting courses/universities or leaving reviews. To get the most appropriate search results, advice and guidance, we strongly recommend you register as a user and create a profile with us.</p>
			<!--<h2 class="lorange mb-10" id="navlnk9">Video Content</h2>
			<p>There are three instances where the Whatuni film production team may record video footage:</p>
			<ul class="mb-10 pb-20 pp_disc" style="list-style-type: decimal;">
				<li class="pb-5">Student Events organized by Whatuni - these videos are used to stream live events and promote future events;</li>
				<li class="pb-5">Review videos - these videos are produced to give an independent view of a student's experience of a specific university or college;</li>
				<li class="pb-5">Promotional videos commissioned by our clients - these videos are used to show certain aspects of the facilities the university has to offer.</li>
            </ul>
			<p>All filming production is processed on the bases of consent, the production team will request completion of a consent form and will supply written information on our fair processing policy before filming any footage of you.</p> -->			
		<h2 class="lorange mb-10" id="navlnk10">What personal data do we collect?</h2>
		<p>You can access all personal data we have collected about you on your Whatuni profile page.</p>
		<p><b>Data collected directly</b></p>
			<p>The following items of personal data are collected as part of the online registration process:</p>
            <ul class="mb-10 pb-20 pp_disc">
				<li class="pb-5">First name</li>
				<li class="pb-5">Last name</li>
				<li class="pb-5">Email</li>
				<li class="pb-5">Postcode (optional)</li>
				<li class="pb-5">Expected year of entry to university</li>
				<li class="pb-5">Postal Address Information (optional unless you order prospectus)</li>
			</ul>	
			<p>You can update your personal data and add additional information on your profile page:</p>
			<ul class="mb-10 pb-20 pp_disc">
				<li class="pb-5">Nationality</li>
				<li class="pb-5">Study level </li>				
            </ul>
			<p>For undergraduate and foundation</p>
			<ul class="mb-10 pb-20 pp_disc">
				<li class="pb-5">School/College</li>
				<li class="pb-5">Expected or received grades</li>				
            </ul>
			<p>For postgraduate</p>
			<ul class="mb-10 pb-20 pp_disc">
				<li class="pb-5">University</li>
				<li class="pb-5">Course</li>
                <li class="pb-5">Year of completion</li>
                <li class="pb-5">Award Classification</li>
                <li class="pb-5">Employment status</li>
                <li class="pb-5">Industry</li>
                <li class="pb-5">Seniority Level</li>
                <li class="pb-5">Study Mode</li>
                <li class="pb-5">Degree type</li>
                <li class="pb-5">Research interests</li>
            </ul>
			<p>When the option is available, if you are using Whatuni to book an open day, you will be asked to supply the following information: </p>
			<ul class="mb-10 pb-20 pp_disc">
				<li class="pb-5">First name</li>
				<li class="pb-5">Last name</li>
				<li class="pb-5">Email address</li>
				<li class="pb-5">Number of people attending</li>
				<li class="pb-5">Mobile number</li>
				<li class="pb-5">Study Level</li>
				<li class="pb-5">Study Mode</li>
				<li class="pb-5">Subject(s) interested in</li>
			    <li class="pb-5">Year of entry</li>
				<li class="pb-5">Start date</li>
				<li class="pb-5">Special Requirements</li>
            </ul>
			<p>If you supply a university review (either with one of our ambassadors in person, or by completing the review on our website) you will be asked to supply the following information:</p>
			<ul class="mb-10 pb-20 pp_disc">
				<li class="pb-5">First Name</li>
				<li class="pb-5">University Name</li>
				<li class="pb-5">University Email address</li>
				<li class="pb-5">Course</li>
				<li class="pb-5">Level of study</li>
				<li class="pb-5">Study mode</li>
				<li class="pb-5">Year of study</li>
				<li class="pb-5">Type of student</li>
				<li class="pb-5">Nationality</li>				
				<li class="pb-5">Accommodation type including Hall name (if applicable)</li>				
            </ul>
			<p>If we record a video review, we will ask you to supply the following information</p>
			<ul class="mb-10 pb-20 pp_disc">
				<li class="pb-5">Full Name</li>
				<li class="pb-5">University name</li>
				<li class="pb-5">Date</li>
				<li class="pb-5">Your video images</li>
            </ul>
			<p><b>Data collected indirectly</b></p>
			<p>If you use the "click to call" function to contact an institution by telephone during the clearing and adjustment period, your telephone number will be recorded within our call logging systems. The telephone number you used to call the institution will not be associated with your user profile and will be used only for statistical purposes. Anonymised data on the number and duration of calls may be shared with the relevant institution in order to measure the effectiveness of their campaigns. Your actual telephone number will not be shared or used for any other purposes beyond statistical analysis.</p> 
			<p>Whatuni allows users to login to the website using their Facebook account. If you wish to log in using Facebook, we will collect your name, email address and profile picture and create a Whatuni account for you. </p>
			<p>We collect your search history, the articles you have read and your timeline progress. We use this information to suggest courses you may be interested in or are eligible to apply to, or to show you how far you are on your choosing and applying to university timeline. </p>
			<p><b>IP Address</b></p>
			<p>Each time you access our website or app we will receive your IP Address. We keep this information for 3 months only and use it for analytics purpose only.<p>
			<p><b>Location</b></p>
			<p>If you enable location on the app you can get a list of universities located closest to you. If you enable location on your internet browser we will collect this information and use it for analytical purpose. We use location data to analyses areas where we help students engage with Universities better and identify the areas where we can do more to help you go to university. All location data is collected with a proximity of 650m.  If you are a registered user, we will keep your location information for three months after which we will anonymise the data and keep it for future service planning. You can disable your location services at any point by changing your browser or app settings.</p>
        <h2 class="lorange mb-10" id="navlnk11">How we process your data</h2>
			<p>While using the Whatuni application, you can carry out the following interactions where we process your personal data:</p>
			<ul class="mb-10 pb-20 pp_disc">
				<li class="pb-5">Creating a user account</li>
				<li class="pb-5">Tracking your user journey progress</li>
				<li class="pb-5">Requesting a prospectus or making an enquiry to a university</li>
				<li class="pb-5">Booking a place at an open day</li>
				<li class="pb-5">Contacting the Whatuni team</li>
                <li class="pb-5">Adding a university review</li>
            </ul>
		 <p>We use your personal data and search history to suggest tailored content such as posts, universities and courses. </p>
		<h2 class="lorange mb-10" id="navlnk12">Consent options</h2>
			<p>As part of the registration process, when visiting Whatuni or an event organised or attended by our team, you have the choice to opt-in to the following:</p>
			<ul class="mb-10 pb-20 pp_disc">
				<li class="pb-5">Newsletters from Whatuni</li>
				<li class="pb-5">University updates sent by us on behalf of third-party partners</li>
				<li class="pb-5">Market research, surveys and competitions</li>                                
				<li class="pb-5">Video reviews and promotional videos</li>
				<li class="pb-5">To receive specific survey registration invites from us (more details will be given when the option is available)</li>
				<li class="pb-5">Marketing options from our partner institutions (external subscription where you can opt in to receive newsletters and marketing materials from your chosen Universities directly)</li>
            </ul>	
			<p>All consent but the marketing options from our partner institutions  can be withdrawn at any point by contacting the Whatuni Privacy manager or by updating your user profile online or clicking on the unsubscribe link available in every email you receive from us.</p>
			<p>To withdraw your consent for marketing from one of our partner institutions you will need to contact the institution directly as we don't manage consent on their behalf. You can view which institutions you have consented to via your Whatuni profile page.</p>
		<h2 class="lorange mb-10" id="navlnk13">Data sharing</h2>
	    <p>Your contact details are shared with education institutions for which you have made an enquiry, requested a prospectus or made an open day booking so that they can accommodate your request directly.</p>	
		<p>Any review you have supplied will be posted on IDP Connect websites (whatuni.com; thecompleteuniversityguide.co.uk; postgraduatesearch.com and hotcoursesabroad.com and local versions, for a full list please visit idp-connect.com/brands) and on associated social media channels  (Facebook, Twitter, Instagram).</p>
		<p>If you have given consent, your video will be shared with the university you have reviewed.</p>
        <h2 class="lorange mb-10" id="navlnk14">Open days booking</h2>
		<p>Whatuni allows you to search for and book University open days. Depending on the University, you may be able to book with them directly or use WhatUni to make the booking.</p>
			<p>If you are a new WhatUni user, you will need to register with Whatuni first.  If you are a registered user, you can simply make the booking.  There is some additional data we collect as part of the booking open days process, like subject interests that will be added to your profile page. Other optional fields that you may choose to provide for open days like mobile phone number and special requirements will be removed from our systems one day after the event. All data from the open day booking from will be stored on our system in line with our retention policy and shared with the University you wish to visit. 
            You can view all your bookings under your Whatuni profile page. If you need to cancel or amend any bookings you will  need to contact the University directly.</p>	
			<!--<p>IDP Connect will only use your personal data to help you with your online application. All applications will be stored for 6 months after which time we will anonymise it and use it for analytics and statistical purpose only. All personal data you enter during this process will be shared with the University you apply to.  They will handle your data in line with their privacy notice, please make sure you read this information before submitting your application. Uncompleted applications will not be stored on our database.</p> -->
		<h2 class="lorange mb-10" id="navlnk15">Destinations Tool</h2>
		<p>The destinations tool is a portal available on the Whatuni website, at <a href="/destinations">www.whatuni.com/destinations</a>. Its target audience is school staff and careers advisors.</p>
		<p>Users have to be above 16 years of age to register. The following information is collected as part of the user registration process:</p>
		<ul class="mb-10 pb-20 pp_disc">
				<li class="pb-5">User title</li>
				<li class="pb-5">First name</li>
				<li class="pb-5">Last name</li>
				<li class="pb-5">Email</li>
				<li class="pb-5">School Name</li>
				<li class="pb-5">Job Title</li>
            </ul>
		<p>The following consent options are available </p>
		<ul class="mb-10 pb-20 pp_disc">
				<li class="pb-5">Opt-in to receive news and info on Whatuni's in-school offerings </li>
				<li class="pb-5">Opt-in to receive news and info from the Alltogether group (if downloading their resources) </li>
            </ul>
		<p> In the event that you opt-in to be contacted by the Alltogether group, and also download their resources, data from the destinations tool may be shared with the Alltogether group.</p>
      </div> 
    </div> 
  </div>
  <p class="bk_to_top" style="display: block;" id="back-top">
    <a href="#top">
      <img src="https://images1.content-hcs.com/wu-cont/images/bk_2_top.png" alt="go to top">
    </a>
  </p>   
  <input type="hidden" id="pageNameDim1" value="privacy"/>  
</body>
</html>